Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-49035

Qt5.6 lgpl offline: wrong IFW version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 5.6.0 Beta
    • Fix Version/s: 5.6.0 Beta
    • Component/s: Packaging & Installer
    • Labels:
    • Environment:
      Linux (others not tested yet)

      Description

      qt-opensource-linux-x64-5.6.0-beta_247.run

      Wrong version of IFW, expecting 2.0.2 but --version returns:
      IFW Version: "2.0.1" Build date: "Jun 16 2015" Installer Framework SHA1: "d1436ee"

      Enterprise installers have correct version.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              iknd Iikka Eklund
              Reporter:
              joaijala Johanna Äijälä
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes